@font-face {
    font-family: LittleBird;
    src: url('../fonts/LittleBird.ttf');
}

body {
	background-color: #BCCDAD;
	/*background-image:url('../media/site/topBg.jpg');*/
	/*background-position:0px 0px;*/
	/*background-repeat:repeat-x;*/
	/*color: black;*/
	text-align: center;
}

div {
	outline: thin solid #4C626F;
	margin-left: auto;
	margin-right: auto;
}
#headerBlock {
	 height: 340px; 
	 background: url('../media/site/vines.png') #9DC39D;
	 background-size: 100% auto;
	 background-position: 0px -65px;
	outline: none;
	overflow: hidden;
	font-size: 340%;
	font-family: LittleBird;
	font-weight: normal;
	/* top: 220px; */
	line-height: 100%;
	color: #2f3324;
	text-align: left;
	border-radius: 50px;
}
h1 {
	font-weight: normal;
	height: 220px;
	/*outline: thin solid red;*/
	position: relative;
}
.headerPrime {
	color: #f2ffe8;
	text-shadow: 5px 5px 10px black;
}
h1 span {
	position: absolute;
	/*outline: thin solid;*/
}
#hTitle {
	top: 20px;
	left: 90px;
}
#hYear {
	font-size: 47%;
	left: 304px;
	top: -43px;
	color: rgb(255, 214, 86);
	text-shadow: 2px 2px 3px black;
}
#hFestival {
	left: 394px;
	top: 107px;
	font-size: 70%;
}
#hSub {
	font-size: 40%;
	top: 170px;
	left: 400px;
}
#hThe {
	font-size: 40%;
	left: 164px;
	top: -29px;
}

#hFall {
	position: relative;
	background-color: rgba(219, 165, 79, 0.63);
	top: -63px;
	left: -4px;
	height: 37px;
	font-size: 35%;
	width: 900px;
	padding-left: 329px;
	padding-top: -35px;
	line-height: 2em;
}
#emailIcon {
	position: relative;
	top: -240px;
	left: 50px;
	opacity: 0.66;
}
#twitterIcon {
	position: relative;
	top: -380px;
	left: 140px;
	opacity: 0.66;
}
#weheartIcon {
	position: relative;
	top: -520px;
	left: 240px;
}

h2 {
	background: url('../media/site/vines.png') #7f9868;
	font-size: 230%;
	background-position-y: 135px;
	font-family: LittleBird;
	font-weight: normal;
	width: 900px;
	margin-top: 2em;
	outline: thin solid #4C626F;
	margin-left: auto;
	margin-right: auto;
}

.overview {
	background: url('../media/site/sketches.png') #CCD7C2;
	margin-top: 3em;
	height: 106px;
	background-repeat: no-repeat;
	background-size: auto 106px;
}
.overview p {
	color: rgb(144, 38, 114);
	text-align: center;
	font-size: 137%;
	margin-left: 17.5%;
	line-height: 1.7em;
	width: 82%;
	padding-top: 13px;
}
.summary p {
	color: rgb(144, 38, 114);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	font-size: 125%;
	line-height: 1.7em;
}

body > div {
	width: 900px;
	color: rgb(6, 17, 58);
	font-family: Lora;
	text-align: left;
	line-height: 1.5em;
	background: url('../media/site/vineshoriz.png') #CCD7C2;
	background-repeat: no-repeat;
}
.content p, .content ul, .content table {
	width: 70%;
	margin-left: 22%;
	overflow: hidden;
	outline: none;
}
.content, .game {
	padding: 0.5em 0em 0.5em 0em;
}
.gameAddendum {
	margin-left: 0% !important;
	font-size: 75%;
	font-weight: bold;
}
.content li {
	margin-right: 8%;
}
.dropcap {
	font-family: LittleBird;
	margin-right: 0.1em;
}

#navbarBlock {
	outline:none;
	width:900px;
	margin-top:1em;
	margin-bottom:2em;
	background: #F2E4C3;
}
#navbarContents {
	height: 2em;
	background-color:transparent;
	outline:none;
}
#navbarContents nav {
	list-style-type: none;
	margin: auto;
	display: block;
	/* width: 40.4em; */
	width: 900px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}
#navbarContents nav span {
	font-family: LittleBird;
	font-size: 150%;
	margin-left: 1.1em;
	margin-right: 1.5em;
}
#navbarContents a {
	color: rgb(6, 17, 58);
}
#navbarContents a:hover {
	color: rgb(0, 187, 24);
	text-decoration: underline;
}
#navbarContents .selected a {
	color: rgb(0, 187, 24);
}

.STLogo {
	font-family: LittleBird;
}
.caption {
	text-align: center;
	font-size: 82%;
}
.question {
	font-weight:bold;
}


#footer {
	background-image: none;
	background-color: rgb(239, 225, 200);
	margin-top: 3em;
	margin-bottom: 5em;
	border-bottom-left-radius: 35px;
	outline: none;
	border: 1px solid black;
	height: 2.5em;
	line-height: 0;
	border-bottom-right-radius: 35px;
}
#footer p {
	text-align: center;
	font-size: 85%;
	padding: 0.6em 0 0.6em 0;
}

.stcontact {
	font-weight: bold;
}
.stcontact:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
}

a {
	color: rgb(0, 129, 195);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


ul.priorYears {
	list-style-type: circle;
	padding-left: 0;
	/* font-family: LittleBird; */
	font-weight: normal;
	font-size: 129%;
	line-height: 1.8em;
}
ul.priorYears li {
	float: left;
	margin-left: 26px;
	color: gray;
	margin-right: 0%;
}

form p label {
	vertical-align: top;
	width: 110px;
	text-align: right;
	display: inline-block;
	padding-right:0.5em;
}
form p input, form p textarea {
	width: 450px;
	font-size: 100%;
	font-family: Lora;
	color: rgb(19, 42, 21);
	padding-left: 0.5em;
}
form p button {
	margin-left: 122px;
	font-family: Lora;
	font-size: 100%;
}
.formSubmit {
	width: 100px;
	margin-left: 18%;
}
.formAddl {
	font-size: 70%;
	line-height: 1.2em;
	display: block;
}
 input:required:invalid, input:focus:invalid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
  }
  input:required:valid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);
    background-position: right top;
    background-repeat: no-repeat;
  }



/*Games*/
.game {
	margin-bottom: 2em;
	border: thin solid gray;
	position: relative;
}
.game div {
	outline: none;
}
.title, .author, .tags, .description, .authorStatement, .aboutTheAuthor, .links {
	display: block;
}
.system, .playOnline, .gameFile, .terp {
	font-size: 85%;
	font-weight: bold;
}
.featuredQuote, .coverArt {
	float: left;	
	padding: 1em;
}
.featuredQuote {
	width: 300px;
	font-size: 165%;
	/* outline: thin solid red; */
	margin: 1em;
	border: 2px dotted green;
	background: rgba(44, 90, 44, 0.19);
}
.coverArt {

}
.coverArt img {
	box-shadow: rgb(57, 77, 38) 0px 0px 10px 1px;
}
.tags {
	padding-top: 0.5em;
}
.tags span {
  font-size: 85%;
  margin-left: 1em;
  border: thin solid rgb(157, 157, 157);
  font-weight: bold;
  border-radius: 0.5em;
  color: rgb(41, 41, 163);
  background-color: rgb(236, 252, 236);
  padding: 0.1em 0.3em 0.1em 0.3em;
}
.title {
	font-weight: bold;
	font-size: 180%;
	padding-top: 0.4em;
}
.title a {
	color: black;
}
.author {
	padding-top: 0.8em;
}
.author::before {
	content: "By ";
}
.description {
	padding-top: 0.5em;
	padding-right: 2em;
	font-size: 110%;
	line-height: 1.5em;
}
.authorStatement {
	padding: 0.5em;
	padding-right: 2em;
	padding-left: 13em;
	font-style: italic;
	font-size: 90%;
	line-height: 1.3em;
}
.author {
	/*float: left;*/
}
.system {
}
.playOnline {
	/*float: left;*/
}
.gameFile {
}
.authorStatement::before {
	content: "Author's Comment: \201C"
}
.authorStatement::after {
	content: "\201D"
}
.authorStatement em {
	font-style: normal;
}
.links span.link {
  border: thin solid gray;
  margin: 0 0.5em 0 0.5em;
  padding: 0.25em;
  background-color: rgba(201, 253, 209, 0.62);
}
.links {
  background-color: rgba(117, 117, 211, 0.36);
  padding: 0.5em 0 0.5em 0;
  margin-top: 0.8em;
  margin-bottom: -0.5em;
  text-align: center;
clear: left;  
}
.linkMeta {
font-size: 70%;
  position: relative;
}
.authorLink {
	vertical-align: sub;
}
.authorLink img {
	width: 22px;
}
.getgame {
	float: right;
	margin-right: 1em;
	border: thin solid gray;
	padding: 0.2em 0.8em;
	font-family: LittleBird;
	font-size: 150%;
	background-color: gray;
	color: white;
	margin-top: 0.25em;
}
.getgame a{
	color: white;
}
.getgame a:hover {
	color: yellow;
	text-decoration: none;
}
.headerSystem {
	font-weight: bold;
	font-size: 85%;
}
.gameList li a {
	font-weight: bold;
}
.fineprint {
	font-size: 75%;
	line-height: 1em;
}
.nominationForm {
	border: thin solid black;
	margin-left: 200px;
  margin-right: 65px;
}
.nominationForm p, .nominationForm ul {
	margin-left: 20px;
}
.nominationForm ul {
	list-style-type: none;
	margin-left: -20px;
}
.nominationForm input#email {
	width: 12em;
}
#emailLabel {
	text-align: left;
}
.nominationForm .formSubmit {
	font-size: 120%;
	margin-left: 20px;
}

.ribbon {
	position: absolute;
	float: left;
}
.topRibbon {
	left: -34px;
	top: -20px;	
}
.bottomRibbon {
	left: -34px;
	top: 180px;	
}
